function test_rdv_periode(a,m,j,p){

//alert("dans test-rdv");	
	var trouve=0;
//	alert(m);
//	alert(j);
// alert("dans boucle");
	if (a[m][j][p] != ""){
			trouve= 1;
	}
	return (trouve);
}




function test_rdv(a,m,j){

	var trouve=0;
	for(var periode=1;periode<11;periode++){
		if (test_rdv_periode(a,m,j,periode)){
			trouve= 1;
		}
	}

	return (trouve);
}
